@model Fornecedor
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Atualização de Fornecedor</h1>

<form action="/fornecedor/update/@Model.IdFornecedor" method="post">
    <div>
        <label>CNPJ</label>
        <input type="text" name="cnpj" class="form-control" value="@Model.CNPJ" />
    </div>
    <div>
        <label>Nome</label>
        <input type="text" name="nome" class="form-control" value="@Model.Nome" />
    </div>
    <div>
        <label>Email</label>
        <input type="text" name="email" class="form-control" value="@Model.Email" />
    </div>
    <div>
        <label>Telefone</label>
        <input type="text" name="telefone" class="form-control" value="@Model.Telefone" />
    </div>
    <a href="/fornecedor/index" class="btn btn-primary" style="margin-top: 20px">Voltar</a>
    <button class="btn btn-success" style="margin-top: 20px">Salvar</button>
</form>